<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 4 | Parte 1</title>
</head>

<body>
    <!-- Primary menu -->
    <ul>
        <li><a href="../ex5/tabla.html" >Ejercicio 5</a></li>
        <li><a href="../ex6/formulario.html" >Ejercicio 6 | Formulario</a></li>
    </ul>
    <main>
        <section>
            <h2>Seccion 1</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
        </section>
        <section>
            <h2>Seccion 2</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
        </section>
        <figure>
            <img src="https://static.eldiario.es/clip/71d118ff-5ef2-449c-be8a-6c321304fa70_16-9-aspect-ratio_default_0.jpg" alt="Chica haciendo fotos">
            <figcaption>Chica haciendo fotos</figcaption>
        </figure>
    </main>
</body>

</html>